function FileData_Pairs(x)
{
x.t("tibemssession","object");
x.t("tibemsmsgproducer_getpriority","priority");
x.t("defines","producer");
x.t("create","message");
x.t("description","page");
x.t("delivery","mode");
x.t("sending","non_persistent");
x.t("tibemsmsgproducer_sendex","tibemsmsgproducer_sendtodestination");
x.t("non_persistent","message");
x.t("tibemsmsgproducer_close","destroy");
x.t("mode","defines");
x.t("mode","property");
x.t("type","purpose");
x.t("tibemsmsgproducer_setdisablemessageid","disable");
x.t("reclaim","resources");
x.t("property","producer");
x.t("checks","result");
x.t("tibemsmsgproducer_gettimetolive","time-to-live");
x.t("180","tibemsmsgproducer_getnpsendcheckmode");
x.t("181","tibemsmsgproducer_getpriority");
x.t("check","result");
x.t("182","tibemsmsgproducer_gettimetolive");
x.t("183","tibemsmsgproducer_send");
x.t("tibemsmsgproducer_send","tibemsmsgproducer_sendex");
x.t("184","tibemsmsgproducer_setdeliverymode");
x.t("clients","create");
x.t("clients","message");
x.t("parameters","affect");
x.t("187","tibemsmsgproducer_setdisablemessageid");
x.t("sends","clients");
x.t("188","tibemsmsgproducer_setdisablemessagetimestamp");
x.t("destroy","producer");
x.t("destination","message");
x.t("189","tibemsmsgproducer_setnpsendcheckmode");
x.t("tibemsmsgproducer","type");
x.t("tibemsmsgproducer","tibemsmsgproducer");
x.t("tibemsmsgproducer","tibco");
x.t("300","tibco");
x.t("tibemsmsgproducer_settimetolive","time-to-live");
x.t("store","several");
x.t("functions","tibemssession");
x.t("messages","sends");
x.t("messages","message");
x.t("tibemsmsgproducer_getdisablemessageid","disable");
x.t("function","description");
x.t("software","chapter");
x.t("chapter","producer");
x.t("tibemsmsgproducer_setdeliverymode","delivery");
x.t("tibemssession_createproducer","page");
x.t("tibemsmsgproducer_sendtodestination","tibemsmsgproducer_sendtodestinationex");
x.t("purpose","send");
x.t("producer","checks");
x.t("producer","check");
x.t("producer","tibemsmsgproducer");
x.t("producer","object");
x.t("tibco","software");
x.t("message","property");
x.t("message","181");
x.t("message","184");
x.t("message","producer");
x.t("message","destinations");
x.t("message","190");
x.t("message","timestamp");
x.t("message","producers");
x.t("affect","messages");
x.t("tibemsmsgproducer_setpriority","priority");
x.t("tibemsmsgproducer_setnpsendcheckmode","producer");
x.t("send","messages");
x.t("send","message");
x.t("several","parameters");
x.t("tibemsmsgproducer_sendtodestinationex","send");
x.t("time-to-live","property");
x.t("remarks","clients");
x.t("page","tibemsmsgproducer_close");
x.t("page","300");
x.t("tibemsmsgproducer_getnpsendcheckmode","mode");
x.t("176","tibemsmsgproducer_getdeliverymode");
x.t("177","tibemsmsgproducer_getdestination");
x.t("result","sending");
x.t("178","tibemsmsgproducer_getdisablemessageid");
x.t("disable","message");
x.t("destinations","server");
x.t("179","tibemsmsgproducer_getdisablemessagetimestamp");
x.t("priority","property");
x.t("190","tibemsmsgproducer_setpriority");
x.t("tibemsmsgproducer_getdeliverymode","delivery");
x.t("tibemsmsgproducer_setdisablemessagetimestamp","disable");
x.t("timestamp","property");
x.t("192","tibemsmsgproducer_settimetolive");
x.t("193","tibemssession_createproducer");
x.t("using","functions");
x.t("producers","send");
x.t("producers","using");
x.t("tibemsmsgproducer_getdisablemessagetimestamp","disable");
x.t("tibemsmsgproducer_getdestination","destination");
x.t("server","remarks");
x.t("object","reclaim");
x.t("object","180");
x.t("object","182");
x.t("object","183");
x.t("object","187");
x.t("object","188");
x.t("object","189");
x.t("object","store");
x.t("object","function");
x.t("object","177");
x.t("object","178");
x.t("object","179");
x.t("object","192");
x.t("object","193");
x.t("resources","176");
}
